/* ==============================
   Menú grid
============================== */
.menu-grid {
    display: grid;
    gap: 30px;
    justify-items: center;
}

/* Vertical (default para index) */
.menu-grid.vertical {
    grid-template-columns: 1fr; /* una columna */
}

/* Horizontal (para menú) */
.menu-grid.horizontal {
    grid-template-columns: repeat(3, 1fr); /* 3 columnas */
}

.carousel-wrapper {
    overflow: hidden;
    width: 100%;
    padding: 10px 0;
}

.menu-carousel {
    display: flex;
    gap: 20px;
}

.menu-buttons {
    display: flex;
    gap: 40px;
    flex-wrap: wrap; /* para móviles */
}

.food-menu-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 150px;
    max-width: 900px;
    margin: 0px auto;
}

.food-menu-column h2 {
    margin-bottom: 20px;
    font-size: 24px;
    text-align: center;
}

.food-menu-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
    font-size: 18px;
    gap: 110px;
}


